@import url('reset.css');
@import url('text.css');
@import url('960.css');

html,body
{
	background-color: #000;
	color: #FFF;
	font-family: Arial, Tahoma, sans-serif; 
	font-size: 0.95em;
}

input, select, textarea
{
  	font-family: Arial, Tahoma, sans-serif;
	font-size: 0.95em;
    color: #000;
}

label.left { width: 80px; margin-right: 15px; float: left; padding-top: 3px }

a:link, a:visited
{
    color: #FFF;
    font-weight: bold;
}

a:hover, a:active
{
    color: #FFF;
    font-weight: bold;
}


h2 {
	font-size: 16px;
}

#cntMain
{
	margin: 0 auto;
    position: relative;
    width : 780px;
 	background: #000 url('/res/img/background.jpg') no-repeat scroll top center;
}

#cntContent
{
    padding-bottom: 60px;
    margin-top: 60px;
    margin-left: 20px;
    overflow: hidden;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.3em;
}

.note
{
	font-size: 0.78em;
    text-align: left;
    letter-spacing: 1px;
    margin-left: 40px;
}

#cntHeader
{
    position: relative;
    width: 100%;
}

#cntFooter
{
    height: 20px;
    width: 100%;
	font-weight: bold;
	font-size: .8em;
	text-align: center;
}

#cntNavigation
{
    float: right;
    margin-top: 80px;
    margin-right: 50px
}

.required
{
    color: #F00;
}